	<string id="rad_find_hermit_title">
		<text>Znajdź Pustelnika na Radarze</text>
	</string>
	<string id="rad_find_hermit_1">
		<text>Porozmawiaj z Pustelnikiem</text>
	</string>
	<string id="rad_hermit_belonings_job_title">
		<text>Rzeczy Pustelnika</text>
	</string>
	<string id="rad_hermit_belonings_job_1">
		<text>Znajdź rzeczy Pustelnika</text>
	</string>
	<string id="rad_hermit_belonings_job_2">
		<text>Zwróć rzeczy Pustelnikowi</text>
	</string>
	<string id="rad_monolith_task_title">
		<text>Spotkaj się z Patriarchą</text>
	</string>
	<string id="rad_monolith_task_1">
		<text>Idź z dowódcą do Patriarchy</text>
	</string>
	<string id="rad_monolith_task_2">
		<text>Dotrzyj do bazy Monolitu</text>
	</string>
	<string id="rad_kill_heli_title">
		<text>Pomóż Monolitowcom</text>
	</string>
	<string id="rad_kill_heli_1">
		<text>Pomów z oficerem dowodzącym</text>
	</string>
	<string id="rad_kill_heli_2">
		<text>Zniszcz Helikopter</text>
	</string>
	<string id="rad_kill_heli_3">
		<text>Porozmawiaj z Dowódcą</text>
	</string>
	<string id="rad_kill_mutants_title">
		<text>Pomóż placówce Monolitu</text>
	</string>
	<string id="rad_kill_mutants_1">
		<text>Zabij mutanty</text>
	</string>
	<string id="rad_kill_mutants_2">
		<text>Wróć do Dowódcy</text>
	</string>
	<string id="rad_hermit_x10_lab_task_title">
		<text>Uzyskaj dostęp do Laboratorium X-10</text>
	</string>
	<string id="rad_hermit_x10_lab_task_1">
		<text>Zdobądź kod do laboratorium X-10</text>
	</string>
	<string id="rad_hermit_x10_lab_task_2">
		<text>Wróć do Pustelnika</text>
	</string>
	<string id="rad_hermit_bunker_task_title">
		<text>Dotrzyj do bunkra</text>
	</string>
	<string id="rad_hermit_bunker_task_1">
		<text>Dostań się do tajnego laboratorium X-10</text>
	</string>